/*     232556 : 타이틀 텍스트      */
.title__232556__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__232556__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__232556__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__232556__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__232556__ > p.empty > span {display:block;position:relative;}
.title__232556__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__232556__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__232556__ > p.title > span {font-size:28px}
	.title__232556__ > p.empty:before {left:10px;}
}

/*     238468 : 타이틀 텍스트      */
.title__238468__ {font-size:0}
.title__238468__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__238468__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__238468__.style_top p {padding-top:10px}
.title__238468__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__238468__.style_right p {padding-right:14px}
.title__238468__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__238468__.style_bottom p {padding-bottom:12px}
.title__238468__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__238468__.style_left p {padding-left:14px}
.title__238468__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__238468__.style_circle1 p {padding-left:18px}
.title__238468__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__238468__.style_circle2 p {padding-left:18px}
.title__238468__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238468__ p {font-size:20px}
	.title__238468__.style_top p:before {width:20px}
	.title__238468__.style_right p:before {height:20px}
	.title__238468__.style_bottom p:before {width:20px}
	.title__238468__.style_left p:before {height:20px}
}

/*     238455 : Vimeo 동영상 플레이어      */
/* farm */
.farm__238455__ {display:table;width:100%}
.farm__238455__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__238455__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__238455__ .player-item,
.player__238455__ iframe,
.player__238455__ embed,
.player__238455__ object,
.player__238455__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__238455__.player-16by9 {padding-bottom:56.25%}
.player__238455__.player-4by3 {padding-bottom:75%}

/* player controls hide */
.player__238455__.controls0 .player-item,
.player__238455__.controls0 iframe,
.player__238455__.controls0 embed,
.player__238455__.controls0 object,
.player__238455__.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

/*     238469 : 타이틀 텍스트      */
.title__238469__ {font-size:0}
.title__238469__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__238469__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__238469__.style_top p {padding-top:10px}
.title__238469__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__238469__.style_right p {padding-right:14px}
.title__238469__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__238469__.style_bottom p {padding-bottom:12px}
.title__238469__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__238469__.style_left p {padding-left:14px}
.title__238469__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__238469__.style_circle1 p {padding-left:18px}
.title__238469__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__238469__.style_circle2 p {padding-left:18px}
.title__238469__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238469__ p {font-size:20px}
	.title__238469__.style_top p:before {width:20px}
	.title__238469__.style_right p:before {height:20px}
	.title__238469__.style_bottom p:before {width:20px}
	.title__238469__.style_left p:before {height:20px}
}

/*     238456 : Vimeo 동영상 플레이어      */
/* farm */
.farm__238456__ {display:table;width:100%}
.farm__238456__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__238456__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__238456__ .player-item,
.player__238456__ iframe,
.player__238456__ embed,
.player__238456__ object,
.player__238456__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__238456__.player-16by9 {padding-bottom:56.25%}
.player__238456__.player-4by3 {padding-bottom:75%}

/* player controls hide */
.player__238456__.controls0 .player-item,
.player__238456__.controls0 iframe,
.player__238456__.controls0 embed,
.player__238456__.controls0 object,
.player__238456__.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

/*     238470 : 타이틀 텍스트      */
.title__238470__ {font-size:0}
.title__238470__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__238470__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__238470__.style_top p {padding-top:10px}
.title__238470__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__238470__.style_right p {padding-right:14px}
.title__238470__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__238470__.style_bottom p {padding-bottom:12px}
.title__238470__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__238470__.style_left p {padding-left:14px}
.title__238470__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__238470__.style_circle1 p {padding-left:18px}
.title__238470__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__238470__.style_circle2 p {padding-left:18px}
.title__238470__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238470__ p {font-size:20px}
	.title__238470__.style_top p:before {width:20px}
	.title__238470__.style_right p:before {height:20px}
	.title__238470__.style_bottom p:before {width:20px}
	.title__238470__.style_left p:before {height:20px}
}

/*     238457 : Vimeo 동영상 플레이어      */
/* farm */
.farm__238457__ {display:table;width:100%}
.farm__238457__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__238457__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__238457__ .player-item,
.player__238457__ iframe,
.player__238457__ embed,
.player__238457__ object,
.player__238457__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__238457__.player-16by9 {padding-bottom:56.25%}
.player__238457__.player-4by3 {padding-bottom:75%}

/* player controls hide */
.player__238457__.controls0 .player-item,
.player__238457__.controls0 iframe,
.player__238457__.controls0 embed,
.player__238457__.controls0 object,
.player__238457__.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

/*     238471 : 타이틀 텍스트      */
.title__238471__ {font-size:0}
.title__238471__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__238471__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__238471__.style_top p {padding-top:10px}
.title__238471__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__238471__.style_right p {padding-right:14px}
.title__238471__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__238471__.style_bottom p {padding-bottom:12px}
.title__238471__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__238471__.style_left p {padding-left:14px}
.title__238471__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__238471__.style_circle1 p {padding-left:18px}
.title__238471__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__238471__.style_circle2 p {padding-left:18px}
.title__238471__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238471__ p {font-size:20px}
	.title__238471__.style_top p:before {width:20px}
	.title__238471__.style_right p:before {height:20px}
	.title__238471__.style_bottom p:before {width:20px}
	.title__238471__.style_left p:before {height:20px}
}

/*     242288 : Vimeo 동영상 플레이어      */
/* farm */
.farm__242288__ {display:table;width:100%}
.farm__242288__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__242288__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__242288__ .player-item,
.player__242288__ iframe,
.player__242288__ embed,
.player__242288__ object,
.player__242288__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__242288__.player-16by9 {padding-bottom:56.25%}
.player__242288__.player-4by3 {padding-bottom:75%}

/* player controls hide */
.player__242288__.controls0 .player-item,
.player__242288__.controls0 iframe,
.player__242288__.controls0 embed,
.player__242288__.controls0 object,
.player__242288__.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

